"Welcome to the %s installer." = "Willkommen zur Installation von %s.";

"Install %s" = "Installiere %s";

"Uninstall %s" = "Deinstalliere %s";

"Install" = "Installiere";

"Uninstall" = "Deinstalliere";

"Open %s..." = "Starte %s...";

"OK" = "Okay";

"%s Installed" = "%s installiert";

"%s has been installed." = "%s wurde installiert.";

"%s Uninstalled" = "%s deinstalliert";

"%s has been uninstalled." = "%s wurde deinstalliert.";

"%s Not Installed." = "%s nicht installiert.";

"%s Not Uninstalled." = "%s nicht deinstalliert.";

"%s was NOT installed.  Please make sure you are running the installer from the disk image and try again." = "%s wurde nicht installiert. Stellen Sie sicher, dass das Installationsprogramm aus dem Disk-Image gestartet wurde.";

"%s was NOT uninstalled.  Please make sure you are running the installer from the disk image and try again." = "%s wurde nicht gelöscht. Stellen Sie sicher, dass das Installationsprogramm aus dem Disk-Image gestartet wurde..";

"%s was NOT installed.  Please try again." = "%s wurde nicht installiert. Bitte versuchen sie es noch einmal.";

"%s was NOT uninstalled.  Please try again." = "%s wurde nicht gelöscht. Bitte versuchen sie es noch einmal.";

"Quit %s" = "Beende %s";

"Cancel" = "Abbrechen";

"We have to quit %s before proceeding.  Quit %s now?" = "%s muss beendet werden, bevor der Vorgang fortgesetzt werden kann. Soll %s jetzt beendet werden?";

"Continue" = "Weiter";

"%s is still running.  Please quit %s and then click Continue." = "%s konnte nicht beendet werden. Bitte beenden Sie %s von Hand und klicken Sie dann auf WEITER.";

// status messages

"Complete..." = "Fertig...";

"Quitting %s..." = "Beende %s...";

"Checking for %s..." = "Suche nach %s...";

"Installing %s..." = "Installiere %s...";

"Uninstalling %s..." = "Deinstalliere %s...";

"Quit" = "Beenden";

// new

"Unsupported System" = "Unsupported System";

"%s was NOT installed.  Mac OS X %s or higher is required to run %s." = "%s was NOT installed.  Mac OS X %s or higher is required to run %s.";

"Accept" = "Akzeptieren";

"Decline" = "Ablehnen";

"%@ License Agreement" = "%@ Softwarelizenzvertrag";

"Print..." = "Drucken...";
